CVE-2006-4395

2006-10-03T00:02:00
ID CVE-2006-4395
Type cve
Reporter NVD
Modified 2017-07-19T21:33:04

Description

Unspecified vulnerability in QuickDraw Manager in Apple Mac OS X 10.3.9 and 10.4 through 10.4.7 allows context-dependent attackers to cause a denial of service ("memory corruption" and crash) via a crafted PICT image that is not properly handled by a certain "unsupported QuickDraw operation."